[
    {"name": "name", "width": 30},
    {"name": "category", "width": 15},
    {"name": "importance", "width": 10},
    {"name": "source", "width": 10},
    {"name": "isPinned", "width": 5},
    {"name": "case", "width": 15},
    {"name": "createdAt", "width": 15}
]
